@charset "utf-8";
.pageTtl01{
	background-image: url(../images/management/ttlbg01.jpg);
}


/*----------------------------------------------------
contact
----------------------------------------------------*/


.contact01 {
	display: flex;
	justify-content: center;
	align-items: center; 
	font-weight: bold;
	margin:10px 0;
	letter-spacing: 0.05em;
	line-height: 1.5;
}
.contact01 a {
	text-decoration: none;
}
.contact01.tel {
	font-size: 30px;
}
.contact01.mail {
	font-size: 22px;
}
.contact01.tel img {
	width:25px;
	margin-right:10px;
	margin-top:5px;
}
.contact01.mail img{
	width:30px;
	margin-right:10px;
	margin-top:5px;
}

